Bug 1729951 - Update to latest version 1.22 from current 1.16
Summary: Update to latest version 1.22 from current 1.16
Keywords:
Status: NEW
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: mate-desktop
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Wolfgang Ulbrich
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-15 12:06 UTC by agents
Modified: 2019-07-26 12:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-15 12:38:37 UTC


Attachments (Terms of Use)

Description agents 2019-07-15 12:06:33 UTC
Description of problem:
Could we get mate-desktop and associated components updated to the latest version 1.22 from the current one in EPEL, version 1.16? The version available  in EPEL dates back as far as 2016 and does not work well at all with HiDPI screens such as on laptops etc.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Wolfgang Ulbrich 2019-07-15 12:38:37 UTC
No, i don't have any interest to maintain MATE for for rhel7 any more.
Become a fedora maintainer and do this job.

Comment 2 agents 2019-07-22 18:31:48 UTC
Could this be left open and not closed even though you do not have interest in updating mate?

Comment 3 Wolfgang Ulbrich 2019-07-22 20:01:54 UTC
For what reason?
A new maintainer can open the report, otherwise it is only useful for the records.

Comment 4 agents 2019-07-26 11:48:48 UTC
Well, it is a bug and reflects a need to have mate updated to the latest version to address bugs when sizing items on the type of HiDPI screens seen on recent laptops etc. Even if you do not want to work on it, it should be left open to reflect the need of potentially more users than myself. Closing it suggests that this has been addressed - which it has not - and that this is not a legitimate issue.

Comment 5 Wolfgang Ulbrich 2019-07-26 12:39:29 UTC
Useless, but if it makes you happy.


Note You need to log in before you can comment on or make changes to this bug.